{
  "name": "smart-time-web",
  "private": true,
  "version": "0.0.1",
  "license": "UNLICENSED",
  "scripts": {
    "dev": "gatsby develop -H 0.0.0.0",
    "dev:clean": "gatsby clean && gatsby develop -H 0.0.0.0",
    "build": "gatsby build",
    "build:clean": "yarn clean && gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "@carbon/react": "^1.21.0",
    "gatsby": "^4.21.1",
    "gatsby-plugin-netlify": "^5.0.0",
    "gatsby-remark-responsive-iframe": "^6.5.0",
    "gatsby-theme-carbon": "^3.1.0",
    "gatsby-transformer-remark": "^6.5.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2"
  }
}
